Flow Title=Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YR,FWAY
River Rch & RM=Main Stem,Reach - 1       ,17860.0 
     909     909
River Rch & RM=Main Stem,Reach - 1       ,17174.0 
    1168    1168
River Rch & RM=Main Stem,Reach - 1       ,16808.0 
    1682    1682
River Rch & RM=Main Stem,Reach - 1       ,11294.6 
    1856    1856
River Rch & RM=Main Stem,Reach - 1       ,8278.0  
    1979    1979
River Rch & RM=Main Stem,Reach - 1       ,4872.0  
    2346    2346
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.002
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=601.62
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
